*,
::before,
::after
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root
{
    --black: #000;
    --white: #fff;

    --flex-direction: row;

    --two-col: 50%;
    --three-col: calc(100% / 3);
    --four-col: 25%;

    --px35: 35px;
    --px65: 65px;

}

html,
body {
    position: relative;
    height: 100%;
}

body {
    background: #eee;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}

.main
{
  padding-top: 125px;
}
.p-t-b
{
  padding: 35px 0 !important;
}
.list
{
  list-style: none;
}
.row
{
  display: flex;
}
.page-title
{
    max-width: 1280px;
    padding: 35px 0;
    margin: 0 auto;
}

.two-col
{
    display: flex;
    justify-content: space-between;
    flex-direction: var(--flex-direction);
}
.two-col__item 
{
    width: calc(var(--two-col) - 10px);
}
.two-col__item--center
{
    text-align: center;
}


.container
{
  max-width: 1280px;
  margin: 0 auto!important;
}

.header
{
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  background: rgb(0 0 0 / 88%);
}
.header__wrapper
{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: var(--flex-direction);
  width: 100%;
  height: 100vh;
}
.header__contacts
{
  color: var(--white);
  border-right: 1px solid var(--white);
  text-align: center;
}
.header__contacts a
{
  color: var(--white);
  text-decoration: none;
}
.header__contacts,
.header__menu
{
  width: calc(var(--two-col) - 10px);
}
.header__mobile-btn

{
  position: absolute;
    z-index: 9999999;
    top: 30px;
    right: 45px;
}
.header__logo-bx
{
  position: absolute;
    z-index: 9999999;
    top: 20px;
    left: 35px;
}
.header__logo
{
  display: flex;
  max-width: 80px;
  background: var(--white);
  box-shadow: 0 25px 25px rgb(0 0 0 / 10%);
  border-radius: 50%;
}


.header
{
    display: none;
}
.header.showMenu
{
    display: block;
}
.nav__list
{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.nav__item
{
    display: flex;
    align-items: center;
    justify-content: center;
}
.nav__link
{
    color: #fff;
    font-size: 24px;
    text-decoration: none;
}

/*#region Swiper*/
.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  position: relative;
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;

  
}
@media (min-width: 900px)
{
  .swiper-slide {
  width: calc(100% / 3)!important;
  height: 100%!important;
  transition: all .2s linear!important;
}
.swiper-wrapper:hover .swiper-slide-visible:not(:hover) {
  width: 25%!important;
}

.swiper-slide-visible:hover {
  width: 50%!important;
}
}





/*.cat-link::before
    {
      content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 4;
    }*/

.swiper-slide .cat-link img {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.cat-info {
  position: absolute;
  bottom: 50%;
  left: 0;
  right: 0;
  padding: 10px 35px;
  margin-left: auto;
  margin-right: auto;
  z-index: 4;
  color: #000;
  text-align: center;
  text-transform: uppercase;
  width: 80%;
  max-width: 370px;
  background: rgb(255 255 255 / 35%);
  border-radius: 5px;
  box-shadow: 0 25px 25px rgb(0 0 0 / 10%);
}

.cat-title
{
  font-size: 20px;
  font-weight: 800;
}
.cat-desc
{
  margin-top: 5px;
  font-size: 16px;
  text-transform: none;
  
}
.cat-desc a,
.cat-title a 
{
  color: #000;
}
.cat-date
{
  position: absolute;
    bottom: -60%;
    left: 0;
    right: 0;
    padding: 10px 35px;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    font-weight: 600;
    z-index: 4;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    width: 80%;
    max-width: 370px;
    background: rgb(255 255 255 / 35%);
    border-radius: 5px;
    box-shadow: 0 25px 25px rgb(0 0 0 / 10%);
}

.swiper-button-next:after,
.swiper-button-prev:after {
  color: #fff;
}
/*#endregion*/

/*#region Page*/
.header-bx
{
  padding: var(--px35) 0;
  background: var(--white);
}
/*#endregion*/
/*#region Blog*/

.blog__item-wrapper
{
  justify-content: space-between;
  align-items: center;
}
.blog__item
{
  margin-bottom: var(--px35);
}
.blog__item:last-child
{
  margin-bottom: 0;
}
.blog__item-poster,
.blog__item-info
{
  width: calc(var(--two-col) - 10px);
}
.blog__item-info
{
  padding: var(--px35);
}
.blog__header
{
  margin-bottom: var(--px35);
}
.blog__item-title a
{
  font-size: 22px;
  color: var(--black);
  text-decoration: none;
}

/*#endregion*/

/* WC*/

.woocommerce ul.products li.product .woocommerce-loop-product__title
{
  color: #000;
  font-weight: 400;
}
.woocommerce ul.products li.product .price
{
  color: #000;
  font-weight: 600;
}
.woocommerce ul.products li.product .button
{
    font-weight: 400;
    color: #000;
    padding: 10px;
    border: 1px solid #ccc;
    background: transparent;
}

.woocommerce div.product {
  margin-bottom: 0;
  position: relative;
  max-width: 1280px;
  margin: 0 auto;
  padding: 65px 0;
}

.cat-link
{
  display: flex;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.cat-link--blog
{
  min-height: 100vh;
}
p:not([class])
{
  margin-bottom: 15px;
}

img
{
  max-width: 100%;
  height: auto;
}

.brands
{
  display: flex;
  align-items: center;
  justify-content: center;
}
.brands__link
{
  padding: 15px;
  text-decoration: none;
  color: #000;
  border: 1px solid #ccc;
  
}

/*#region Contacts*/

.contacts 
{

}
.contacts__wrapper 
{

  padding-top: 115px;
}
.contacts__bx
{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; 
}
.contacts__requisites
{
  margin-top: 15px;
}
.contacts__bx ul
{
  width: calc(var(--two-col) - 10px);
  margin-bottom: 15px;
  padding: 10px;
  list-style: none;
  background: var(--white);
  border-radius: 5px;
}
.contacts__bx ul:nth-child(2)
{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.contacts__requisites ul
{
  padding: 10px;
  list-style: none;
  background: var(--white);
  border-radius: 5px;
}
.contacts__bx ul li:nth-child(2)
{
  margin-bottom: 5px;
}
.contacts__bx h3,
.contacts__requisites h3
{
  font-size: 16px;
  text-decoration: underline;
  line-height: 1.2;
}

.contacts__bx a,
.contacts__requisites a
{
  color: var(--black);
  text-decoration: none;
}
.contacts__bx i
{
  margin-right: 5px;
}
.contacts__bx i:first-of-type
{
  margin-left: 5px;
}
#map
{
  width: 100%;
  height: 300px;
}
/*#endregion*/

.cat-img
{
  position: relative;
}
.cat-img::before
{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.6);
}
.woocommerce
{
  position: relative;
}
.woocommerce .page-title
{
  position: absolute;
  top: 15%;
  left: 4%;
  z-index: 100;
  color: #fff;
}
.contacts__bx ul li:first-child
{
  font-weight: bold;
}


/*#region Page*/
.main__wrapper
{
  padding-top: 115px;
}
.main__wrapper p
{
  font-size: 16px;
}
/*#endregion*/
/*#region Icon*/

.mess 
{
    
}
.mess__item
{
    margin-right: 5px;
}
.mess__item:last-child
{
    margin-right: 0;
}
.mess__link
{
    color: var(--l-grey);
    text-decoration: none;
}
.mess__icon
{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    line-height: 1;
    transition: .2s;
}
.mess__title
{
    margin-bottom: 10px;
    font-weight: 600;
}


/*#endregion*/

/*#region Float Mes*/

.float-mess
{
    position: fixed;
    right: 45px;
    bottom: 70px;
    z-index: 100;
}
.float-mess__list
{

}
.float-mess__item
{
    
}
.float-mess__link
{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    background: var(--white);
    padding: 5px;
    border-radius: 50%;
}

/*#endregion*/

/*#region Icon*/

@font-face {
	font-family: "flaticon";
	src: url("../fonts/flaticon.ttf?3e1987afc6ca0a21f3e097364e2a249a") format("truetype"),
    url("../fonts/flaticon.woff?3e1987afc6ca0a21f3e097364e2a249a") format("woff"),
    url("../fonts/flaticon.woff2?3e1987afc6ca0a21f3e097364e2a249a") format("woff2"),
    url("../fonts/flaticon.eot?3e1987afc6ca0a21f3e097364e2a249a#iefix") format("embedded-opentype"),
    url("../fonts/flaticon.svg?3e1987afc6ca0a21f3e097364e2a249a#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
	font-family: flaticon !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.flaticon-call:before {
   content: "\f101";
}
.flaticon-email:before {
   content: "\f102";
}
.flaticon-pin:before {
   content: "\f103";
}
.flaticon-whatsapp:before {
   content: "\f104";
}
.flaticon-viber:before {
   content: "\f105";
}
.flaticon-telegram:before {
   content: "\f106";
}
.flaticon-instagram:before {
   content: "\f107";

}

/*#endregion*/

@media (max-width: 1280px)
{
  .container
{
  padding-left: 15px;
  padding-right: 15px;
}

}
@media (max-width: 980px)
{
  .contacts__bx ul
  {
    width: 100%;
  }
}
@media (max-width: 767px)
{
  :root
  {
    --flex-direction: column;
  }
  .two-col__item
  {
    width: 100%;
  }
  .header__wrapper
  {
    align-items: center;
    justify-content: center;
  }
  .header__menu
  {
    width: 100%;
    order: 1;
  }
  .nav__list
  {
    text-align: center;
  }
  .nav__link
  {
    padding: 5px 0;
  }
  .header__contacts
  {
    display: none;
  }
}

#menu-toggle {
  width: 55px;
  height: 55px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
}
#menu-toggle:hover .bar {
  width: 25px;
}
#menu-toggle.closeMenu .bar {
  width: 25px;
}
#menu-toggle.closeMenu .bar:first-child {
  transform: translateY(7px) rotate(45deg);
}
#menu-toggle.closeMenu .bar:nth-child(2) {
  transform: scale(0);
}
#menu-toggle.closeMenu .bar:last-child {
  transform: translateY(-7px) rotate(-45deg);
}

.bar {
  width: 25px;
  height: 2px;
  background: #000;
  transition: 0.3s ease-in-out;
}
.bar:nth-child(2) {
  width: 20px;
  margin: 5px 0;
}
.bar:last-child {
  width: 15px;
}


.mess__button
{
  background: #fff;
  box-shadow: none;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
}